/*** EXCEPTION ***/
@media all and (max-width:980px) {
.onlymobile,
   #header_epaper,
#epapertop,
.social.onlymobile,
#pos_SuperBanner_oben_container span{
  display: none !important;
}
#pos_SuperBanner_oben_container{
  min-height: 80px !important;
  position: unset !important;
  display: block !important;  
}

section#mainnavi div.flapoutNavi{
   margin-top: 0px !important;
}

    .teaser.event .titles, 
    .teaser.policeNews .titles{
        margin:0 !important;
    }

    .teaser.event .circle, .teaser.policeNews .circle {
        bottom: -14px !important;    
    }   

   
    .teaser#contest .circle, 
    .teaser#liveticker .circle,
    .teaser#event .circle,
    .teaser#kino .circle,
    .teaser#gewinnen .circle{
        font-size: 15px;
        bottom: 1%;
        right: 0%;
        height: 78px;
        width: 98px;
    }


    .teaser#contest .titles,
    .teaser#liveticker .titles, 
    .teaser#event .titles,
    .teaser#kino .titles,
    .teaser#gewinnen .titles{
        width: 100%;
        bottom: -1% !important;
        left:0;
        padding-top: 0px;
    }  

}
@media screen and (max-width: 980px) and (orientation:landscape) {
    section#mainnavi {
        position: absolute;
    }
}
@media all and (max-width: 1130px) {
    a#header_epaper{ 
        display: none;
    }
}
@media all and (max-width: 1149px) {
    div#pos_Skyscraper_rechts {
        display: none;
    }
}
@media all and (min-width: 1150px) {
    div#pos_Skyscraper_rechts {
        display: block;
    }
}
@media all and (max-width: 1272px) {
div.advertisement.sitebar#pos_Skyscraper_rechts{
display:none;
}
}
@media all and (min-width: 1281px) {
    section header .big,
    section#heute-comments > div.solidColor {
    }
    section header .big:before,
    section#heute-comments > div.solidColor:before {
        position: absolute;
        z-index: -1;
        content: '';
        left: 0;
        bottom: -5px;
    }
}
@media all and (max-width: 1272px){
    div#pos_Skyscraper_rechts {
        width: auto;
        right: 0;
        left: auto;
    }
}
@media all and (min-width: 1273px) and (max-width: 1749px) {
    .b980 {
        margin: 0 22% 0 auto;
    }
    div#pos_Skyscraper_rechts {
        width: 22%;
        right: 0;
        left: auto;
    }
}
@media screen and (max-width: 1477px) {
    div#pos_Skyscraper_links {
        display: none;
    }
}

@media screen and (min-width: 1478px) {
    div#pos_Skyscraper_links {
        display: block;
        min-width: 160px;
        right: 22%;
        left: 0;
        margin-right: 980px;
    }
}

@media all and (min-width: 1750px) {
    .b980 {
        margin: auto;
    }
    div#pos_Skyscraper_rechts {
        right: 0;
        left: 50%;
        margin-left: 490px;
    }
    div#pos_Skyscraper_links {
        right: 50%;
        margin-right: 490px;
    }
}
@media screen and (max-width: 980px) and (orientation:landscape) {
    section#mainnavi {
        position: absolute;
    }
}
@media all and (max-width: 1130px) {
    a#header_epaper{ 
        display: none;
    }
}


@media all and (max-width: 1149px) {
    div#pos_Skyscraper_rechts {
        display: none;
    }
}
@media all and (min-width: 1150px) {
    div#pos_Skyscraper_rechts {
        display: block;
    }
}

@media all and (max-width: 1272px) {
div.advertisement.sitebar#pos_Skyscraper_rechts,
a#header_epaper{
display:none;
}
}

@media all and (min-width: 1281px) {
    section header .big,
    section#heute-comments > div.solidColor {
    }
    section header .big:before,
    section#heute-comments > div.solidColor:before {
        position: absolute;
        z-index: -1;
        content: '';
        left: 0;
        bottom: -5px;
    }
}
@media all and (max-width: 1272px){
    div#pos_Skyscraper_rechts {
        width: auto;
        right: 0;
        left: auto;
    }
   
}
@media all and (min-width: 1273px) and (max-width: 1749px) {
    .b980 {
        margin: 0 22% 0 auto;
    }
    div#pos_Skyscraper_rechts {
        width: 22%;
        right: 0;
        left: auto;
    }
}
@media screen and (max-width: 1477px) {
    div#pos_Skyscraper_links {
        display: none;
    }
}
@media screen and (min-width: 1478px) {
    div#pos_Skyscraper_links {
        display: block;
        min-width: 160px;
        right: 22%;
        left: 0;
        margin-right: 980px;
    }
}
@media all and (min-width: 1750px) {
    .b980 {
        margin: auto;
    }
    div#pos_Skyscraper_rechts {
        right: 0;
        left: 50%;
        margin-left: 490px;
    }
    div#pos_Skyscraper_links {
        right: 50%;
        margin-right: 490px;
    }
}